.u-section-1 {
  background-image: none;
  min-height: 940px;
}

.u-section-1 .u-shape-1 {
  height: 332px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  width: 1140px;
  height: 608px;
  margin: -206px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 983px;
  margin: -674px auto 60px calc(((100% - 1140px) / 2) + 79px);
}

.u-section-1 .u-image-1 {
  min-height: 615px;
  background-image: url("images/ers-min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 90px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 730px;
}

.u-section-1 .u-container-layout-3 {
  padding: 60px 9px 50px 10px;
}

.u-section-1 .u-text-1 {
  font-size: 5.5rem;
  text-transform: uppercase;
  font-weight: 200;
  margin: 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 1px;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 76px 38px 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 37px auto 0;
  padding: 20px 46px 20px 44px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 772px;
  }

  .u-section-1 .u-shape-2 {
    width: 940px;
    height: 590px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 844px;
    margin-top: -656px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 608px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 86px;
  }

  .u-section-1 .u-layout-cell-3 {
    pointer-events: auto;
    min-height: 698px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 27px;
    margin-right: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 719px;
  }

  .u-section-1 .u-shape-2 {
    width: 720px;
    height: 533px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 662px;
    margin-top: -599px;
    margin-bottom: 82px;
  }

  .u-section-1 .u-image-1 {
    min-height: 549px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 116px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 433px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 2px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 53px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 1066px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
    height: 880px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 464px;
    margin-top: -946px;
    margin-bottom: 67px;
  }

  .u-section-1 .u-image-1 {
    min-height: 462px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.375rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 1003px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
    height: 817px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 300px;
    margin-top: -883px;
    margin-bottom: 77px;
  }

  .u-section-1 .u-image-1 {
    min-height: 434px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 91px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.625rem;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 2558px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 2398px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-shape-1 {
  width: 102px;
  height: 102px;
  margin: 30px 10px 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  font-weight: 300;
  margin: 30px 10px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 40px 39px 0 21px;
}

.u-section-2 .u-text-3 {
  background-image: none;
  margin: 21px 39px 0 21px;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 40px 0 20px;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0 60px;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 40px 0 20px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 2398px;
}

.u-section-2 .u-container-layout-2 {
  padding: 55px 30px;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 137px 0 0 40px;
}

.u-section-2 .u-text-8 {
  background-image: none;
  margin: 20px 0 0 40px;
}

.u-section-2 .u-text-9 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0 40px;
}

.u-section-2 .u-text-10 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0 40px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-size: 0.875rem;
  background-image: none;
  margin: 40px auto 0 40px;
  padding: 8px 35px 9px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1977px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1977px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 65px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-bottom: 55px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 5rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 2358px;
}

.u-section-3 .u-shape-1 {
  width: 368px;
  height: 368px;
  background-image: none;
  margin: 70px auto 0 293px;
}

.u-section-3 .u-image-1 {
  width: 538px;
  height: 493px;
  margin: -245px 602px 0 auto;
}

.u-section-3 .u-image-2 {
  width: 397px;
  height: 369px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -31px 602px 0 auto;
}

.u-section-3 .u-group-1 {
  width: 595px;
  min-height: 763px;
  margin: -778px -32px 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 300;
  font-size: 4.25rem;
  margin: 5px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 16px 0 0;
}

.u-section-3 .u-text-3 {
  margin-left: 0;
  margin-right: 16px;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 16px 0 0;
}

.u-section-3 .u-text-5 {
  margin-left: 0;
  margin-right: 16px;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 16px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 20px 16px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 16px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 20px 16px 0 0;
}

.u-section-3 .u-text-10 {
  margin: 20px 16px 0 0;
}

.u-section-3 .u-text-11 {
  margin: 20px 16px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-size: 0.875rem;
  background-image: none;
  margin: -102px auto 0 39px;
  padding: 8px 35px 9px;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  font-size: 0.875rem;
  background-image: none;
  margin: 21px auto 60px 39px;
  padding: 8px 35px 9px;
}

.u-section-3 .u-icon-2 {
  color: rgb(17, 17, 17) !important;
}

@media (max-width: 1199px) {
  .u-section-3 .u-shape-1 {
    width: 421px;
    height: 421px;
    margin-left: 204px;
  }

  .u-section-3 .u-image-1 {
    width: 429px;
    height: 429px;
    margin-top: -298px;
    margin-right: 402px;
  }

  .u-section-3 .u-image-2 {
    width: 351px;
    height: 351px;
    margin-top: -78px;
    margin-right: 402px;
    margin-left: 204px;
  }

  .u-section-3 .u-group-1 {
    width: 449px;
    margin-top: -627px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    margin-right: 182px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -231px;
    margin-right: 9px;
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    width: 556px;
    margin-top: -57px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-shape-1 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    margin-right: 2px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -140px;
    margin-right: 0;
  }

  .u-section-3 .u-group-1 {
    width: 458px;
    margin-top: -50px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 1px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 1px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 1px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 1px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 1px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 1px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 1px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 1px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 1px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2096px;
  }

  .u-section-3 .u-shape-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-3 .u-image-1 {
    width: 285px;
    height: 309px;
    margin-top: -217px;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 242px;
    height: 242px;
    margin-top: -76px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-right: 0;
  }
}.u-section-4 {
  background-image: url("images/3e441115-a050-5650-4e6d-25e8e5cd82a4.jpg");
  background-position: 50% 50%;
  min-height: 1800px;
}

.u-section-4 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 70px 0 0 auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 1730px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  font-weight: 200;
  font-size: 5.5rem;
  text-transform: uppercase;
  margin: 35px -430px 0 30px;
}

.u-section-4 .u-line-1 {
  width: 114px;
  height: 7px;
  transform-origin: left center 0px;
  margin: 30px auto 0 30px;
}

.u-section-4 .u-text-2 {
  margin: 20px 30px 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 30px 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 30px 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 30px 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 30px 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 30px 0;
}

.u-section-4 .u-text-8 {
  margin: 20px 30px 0;
}

.u-section-4 .u-text-9 {
  margin: 20px -429px 0 30px;
}

.u-section-4 .u-text-10 {
  margin: 20px 30px 0;
}

.u-section-4 .u-text-11 {
  margin: 20px -429px 0 30px;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-size: 0.875rem;
  margin-left: 30px;
  margin-right: 30px;
  background-image: none;
  padding: 8px 35px 9px;
}

.u-section-4 .u-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 1730px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-image-1 {
  object-position: 100% 50%;
  margin-top: 285px;
  margin-bottom: 0;
  height: 960px;
}

@media (max-width: 1199px) {
  .u-section-4 {
    min-height: 559px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1426px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 24px;
  }

  .u-section-4 .u-text-1 {
    font-size: 4.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-line-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 559px;
    background-position: 100% 50%;
  }

  .u-section-4 .u-image-1 {
    height: 792px;
  }
}

@media (max-width: 991px) {
  .u-section-4 {
    min-height: 309px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 428px;
    background-position: 67.42% 50%;
  }

  .u-section-4 .u-image-1 {
    height: 607px;
  }
}

@media (max-width: 767px) {
  .u-section-4 {
    min-height: 751px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 50px;
    padding-right: 60px;
  }

  .u-section-4 .u-text-1 {
    font-size: 4.375rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 425px;
  }

  .u-section-4 .u-image-1 {
    height: 1093px;
  }
}

@media (max-width: 575px) {
  .u-section-4 {
    min-height: 466px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 28px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.625rem;
    margin-top: 8px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-4 .u-image-1 {
    height: 688px;
  }
}